
@media (min-width: 992px) and (max-width: 1199px) {
	
	.show-menu, .hide-menu { right: 30px; }
	
	.portfolio-box, .portfolio-box-text-container { width: 33% !important; margin:0 !important; padding:0 !important; }
	
	.block-1-left { float: none; width: auto; }
	.block-1-right { float: none; width: auto; padding-top: 10px; text-align: center; }
	.block-1-right h3, .block-1-right p { padding-left: 120px; padding-right: 120px; }
	iframe{width: 100% !important;}
	#topdiv{margin-top: -20em;padding-top:0 !important;}
	#petal{margin-top:-3em !important;}
	#map iframe{width:100% !important; height:50% !important;}
	#links a {margin:0 !important;width:15%!important;}
	.a-canvas  {width:100% !important; height:50% !important;}
	.slideshow--nav:after { visibility:hidden !important}
	#separator p, .fontPalace, h2, #specificationList { font-size:inherit !important;}
	#separator img{padding-left:2em !important; padding-right:2em !important;}
	#specificationList ol {padding:0 !important; width:85% !important; text-align:center !important;}
	#specificationList ol li{list-style:none !important;}
	#about{ background-image:none !important;}
	#highlighted {background:none !important;}
}

@media (min-width: 768px) and (max-width: 991px) {

	.section-description p { padding: 0; }	
    .portfolio-filters { padding-left: 40px; padding-right: 40px; }
    .portfolio-box, .portfolio-box-text-container { width: 33% !important; margin:0 !important; padding:0 !important; }	
	.block-1-left { float: none; width: auto; }
	.block-1-right { float: none; width: auto; padding-top: 10px; text-align: center; }
	iframe{width: 100% !important;}
	#topdiv{margin-top: -20em;padding-top:0 !important;}
	#petal{margin-top:-3em !important;}
	#map iframe{width:100% !important;height:50% !important;}
	#links a {margin:0 !important;width:15%!important;}
	.a-canvas  {width:100% !important; height:50% !important;}
	.slideshow--nav:after { visibility:hidden !important}
	#separator p, .fontPalace, h2, #specificationList { font-size:inherit !important;}
	#separator img{padding-left:2em !important; padding-right:2em !important;}
	#specificationList ol {padding:0 !important; width:85% !important; text-align:center !important;}
	#specificationList ol li{list-style:none !important;}
	#about{ background-image:none !important;}
	#highlighted {background:none !important;}
}

@media (max-width: 991px) {

	.show-menu { right: 30px; }
	.hide-menu { position: static; top: auto; right: auto; z-index: auto; }
	.hide-menu a { height: 42px; padding-top: 0;}
	iframe{width: 100% !important;}
	#topdiv{margin-top: -20em;padding-top:0 !important;}
	#petal{margin-top:-3em !important;}
	#map iframe{width:100% !important;height:50% !important;}
	#links a {margin:0 !important;width:15%!important;}
	.a-canvas  {width:100% !important; height:50% !important;}
	.slideshow--nav:after { visibility:hidden !important}
	#separator p, .fontPalace, h2, #specificationList { font-size:inherit !important;}
	#separator img{padding-left:2em !important; padding-right:2em !important;}
	#specificationList ol {padding:0 !important; width:85% !important; text-align:center !important;}
	#specificationList ol li{list-style:none !important;}
	#about{ background-image:none !important;}
	#highlighted {background:none !important;}
}

@media (max-width: 767px) {
	
	.section-description p { padding: 0; font-size: .8em;}
	.top-content-text { width: auto; padding: 0 15px; }
	.portfolio-filters { padding-left: 15px; padding-right: 15px; }
	.portfolio-masonry { padding: 0; }
    .portfolio-box { width: 33% !important;  margin:0 !important; padding:0 !important;  }
    .portfolio-box:hover img { -o-transform: none; -moz-transform: none; -webkit-transform: none; -ms-transform: none; transform: none; }
	.portfolio-box-text-container { width: auto;  }
	.portfolio-box-text { margin: 0 auto; }
	.block-1-right { padding-top: 10px; text-align: center; }
	.footer, .footer-copyright { text-align: center; }
	.footer-copyright { padding-bottom: 15px; }
	iframe{width: 100% !important;}
	#topdiv{padding-top:0 !important;}
	#petal{margin-top:-3em !important;}
	.portfolio-box-text p {margin: 0;padding: 0;font-size: .8em;line-height: 32px;}
	#map iframe{width:100% !important;height:50% !important;}
	#links a {margin:0 !important;width:15%!important;}
	.a-canvas  {width:100% !important; height:50% !important;}
	.slideshow--nav:after { visibility:hidden !important}
	#separator p, .fontPalace, h2, #specificationList { font-size:inherit !important;}
	#separator img{padding-left:2em !important; padding-right:2em !important;}
	#specificationList ol {padding:0 !important; width:85% !important; text-align:center !important;}
	#specificationList ol li{list-style:none !important;}
	#about{ background-image:none !important;}
	#highlighted {background:none !important;}
}

@media (max-width: 415px) {
	iframe{width: 100% !important;}
	#topdiv{margin-top: -40em;padding-top:0 !important;}
	#petal{margin-top:-3em !important;}
	h1, h2 { font-size: 32px; }
	.show-menu { right: 10px; }
	.divider-1 span, .divider-2 span { width: 200px; }
	#map iframe{width:100% !important;height:50% !important;}
	#links a {margin:0 !important;width:15%!important;}
	.a-canvas  {width:100% !important; height:50% !important;}
	.slideshow--nav:after { visibility:hidden !important}
	#separator p, .fontPalace, h2, #specificationList { font-size:inherit !important;}
	#separator img{padding-left:2em !important; padding-right:2em !important;}
	#specificationList ol {padding:0 !important; width:85% !important; text-align:center !important;}
	#specificationList ol li{list-style:none !important;}
	#about{ background-image:none !important;}
	#highlighted {background:none !important;}
}


#topdiv{
	padding-top: 19em;.
}

#petal{
	width:100%; height:auto;margin-top: -16em;
}


#map iframe{
	width:1170px;
	height:400px;
}